> ## Documentation Index
> Fetch the complete documentation index at: https://docs.statusstack.com/llms.txt
> Use this file to discover all available pages before exploring further.

# MCP server manifest

> Server name, protocol version and capabilities of the StatusStack MCP server. Public, for
client discovery; limited to 60 requests per minute.




## OpenAPI

````yaml /openapi/api-docs.yaml get /v1/mcp/manifest
openapi: 3.0.3
info:
  title: StatusStack API
  description: >
    API for managing status monitoring, incidents, stacks, and website
    monitoring.


    You can import this specification directly into Postman, Insomnia or any
    other

    OpenAPI-compatible client.


    Only the operations documented here are part of the supported public API.
    Any other

    endpoint is unstable and may change without a version bump.
  version: 1.4.0
  contact:
    name: StatusStack Support
    url: https://statusstack.com/support
servers:
  - url: https://statusstack.com/api
    description: Production server
security: []
paths:
  /v1/mcp/manifest:
    get:
      tags:
        - MCP
      summary: MCP server manifest
      description: >
        Server name, protocol version and capabilities of the StatusStack MCP
        server. Public, for

        client discovery; limited to 60 requests per minute.
      responses:
        '200':
          description: Server manifest
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/McpManifest'
        '429':
          description: Rate limit exceeded
      security: []
components:
  schemas:
    McpManifest:
      type: object
      required:
        - name
        - version
        - protocolVersion
        - capabilities
      properties:
        name:
          type: string
          example: StatusStack MCP Server
        version:
          type: string
          description: >-
            Server build identifier. Currently equal to `protocolVersion` (a
            date), not semver.
          example: '2024-11-05'
        protocolVersion:
          type: string
          example: '2024-11-05'
        capabilities:
          type: object
          properties:
            tools:
              type: object
              properties:
                listChanged:
                  type: boolean
            resources:
              type: object
              properties:
                subscribe:
                  type: boolean
                listChanged:
                  type: boolean
            prompts:
              type: object
              properties:
                listChanged:
                  type: boolean

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.